Uses of Class
org.apache.juneau.rest.client.TransportBody
Packages that use TransportBody
Package
Description
Next-generation REST client — transport-agnostic HTTP client built on Juneau's serialization stack.
-
Uses of TransportBody in org.apache.juneau.rest.client
Methods in org.apache.juneau.rest.client that return TransportBodyModifier and TypeMethodDescriptionConverts the given value to aTransportBody.Converts the value to aTransportBody.TransportRequest.getBody()Returns the request body, ornullif this is a body-less request (e.g.static TransportBodyWraps the givenHttpBodyas aTransportBody.Methods in org.apache.juneau.rest.client with parameters of type TransportBodyModifier and TypeMethodDescriptionTransportRequest.Builder.body(TransportBody value) Sets the request body.